<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Lang LangName="Deutsch" LangCode="de">
	<item name="Limits2">Kann nur die ersten 5 Seiten jeder Datei konvertieren</item>
	<item name="Benefits3">Kostenloses Upgrade und professioneller technischer Support</item>
	<item name="Benefits4">Konvertiert die gesamten Dokumente</item>
</Lang>
